org.apache.sling.auth.xing.oauth

## Interface XingOauthUserManager

All Superinterfaces:
  org.apache.sling.auth.xing.api.XingUserManager

All Known Implementing Classes:
  DefaultXingOauthUserManager

    @ProviderType
    public interface XingOauthUserManager
    extends org.apache.sling.auth.xing.api.XingUserManager

### Method Summary

### Methods inherited from interface org.apache.sling.auth.xing.api.XingUserManager

`autoCreate, autoUpdate, createUser, getUser, updateUser`